@import url("reset.css");
.super_section_1 h1, .super_section_2 h1, .super_section_3 h1, .super_section_4 h1, .super_section_5 h1, .super_section_6 h1, .super_section_7 h1, .super_section_8 h1 {
  font-size: 32px;
  line-height: 36px;
  width: 960px;
}

.super_section_1, .super_section_2, .super_section_3, .super_section_4, .super_section_5, .super_section_6, .super_section_7, .super_section_8 {
	position: relative;
	margin-bottom: 30px;
	clear: both;
	width: 960px;
	height: 314px;
	padding-top:4px;
}
.super_section_1 p, .super_section_2 p, .super_section_3 p, .super_section_4 p, .super_section_5 p, .super_section_6 p, .super_section_7 p, .super_section_8 p {
	color: #FFF;
}
.super_section_video{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	width: 720px;
	height: 405px;
	}
.titlebox_1, .titlebox_2, .titlebox_3, .titlebox_4 {
	position: relative;
	cursor: pointer;
	height: 185px !important;
	width: 300px;
	float: left;
	margin-left: 20px;
}
.titlebox_1 p, .titlebox_2 p, .titlebox_3 p, .titlebox_4 p {
	color: white;
	text-align: center;
	font-size: 13px !important;
	line-height: 16px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 10px 0px 10px;
	position: absolute;
	top: 125px;
	overflow: hidden;
	left: 9px;
}
.titlebox_1 .box, .titlebox_2 .box, .titlebox_3 .box, .titlebox_4 .box {
	height: 45px;
	width: 220px;
	font-size: 0;
	top: 81px;
	padding: 0px 10px 0px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	position: absolute;
	text-align: center;
	left: 9px;
}
.titlebox_1 .box:before, .titlebox_2 .box:before, .titlebox_3 .box:before, .titlebox_4 .box:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 100%;
}
.titlebox_1 .box h5, .titlebox_2 .box h5, .titlebox_3 .box h5, .titlebox_4 .box h5 {
  text-transform: capitalize;
  display: inline-block;
  vertical-align: middle;
  color: white;
  font-weight: 100;
  text-shadow: 1px 1px 5px #333333;
}
.titlebox_1 .leareMore, .titlebox_2 .leareMore, .titlebox_3 .leareMore, .titlebox_4 .leareMore {
  text-align: center;
  color: white;
  font-size: 12.8px;
  position: absolute;
  top: 190px;
  width: 220px;
}

.sec_intro_a, .sec_intro_b, .sec_intro_c, .sec_intro_d, .sec_intro_e, .sec_intro_f, .sec_intro_g, .sec_intro_h {
	width: 400px;
	position: absolute;
	left: 0px;
	top: 4px;
	padding: 40px 20px 30px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	background-color: rgba(255,255,255,0.83);
}
.sec_intro_a h2, .sec_intro_b h2, .sec_intro_c h2, .sec_intro_d h2, .sec_intro_e h2, .sec_intro_f h2, .sec_intro_g h2, .sec_intro_h h2 {
margin: 0px auto 10px auto;
color: #FFFFFF !important;
/* text-shadow: 3px 3px 3px #1d242e; */
/* padding: 10px; */
/* text-align: center; */
font-weight: 400 !important;
text-shadow: 3px 2px 2px rgba(29, 36, 46, 0.35);
}
.sec_intro_a h3, .sec_intro_b h3, .sec_intro_c h3, .sec_intro_d h3, .sec_intro_e h3, .sec_intro_f h3, .sec_intro_g h3, .sec_intro_h h3 {
  margin: 0px auto 10px auto;
  color: white !important;
   text-shadow: 3px 3px 3px #1d242e;
}
.color_tab_a{
	background-color: rgba(192, 73, 73, 0.9);
}
.color_tab_b{
	background-color: rgba(41, 173, 138, 1);
}
.color_tab_c{
	background-color: rgba(121, 92, 178, 0.9);
}
.color_tab_d{
	background-color: rgba(210, 153, 89, 1);
}
.color_tab_e{
	background-color: rgba(85, 100, 174, 0.9);
}
.color_tab_f{
	background-color: rgba(187, 71, 152, 0.9);
}
.color_tab_g{
	background-color: rgba(42, 128, 181,0.9);
}
.color_tab_h{
	background-color: rgba(55, 168, 182, 0.9);
}



.color_a{
	background-color: rgba(179, 9, 9, 0.8);
}
.color_b{
	background-color: rgba(35, 126, 42, 0.8);
}
.color_c{
	background-color: rgba(80, 44, 133, 0.8);
}
.color_d{
	background-color: rgba(189, 80, 24, 0.8);
}
.color_e{
	background-color: rgba(39, 55, 171, 0.8);
}
.color_f{
	background-color: rgba(150, 24, 105, 0.8);
}
.color_g{
	background-color: rgba(0, 112, 181, 0.8);
}
.color_h{
	background-color: rgba(0, 153, 142, 0.8);
}
.produc_bottom {
  background-image: url(../img/white_960.jpg);
  width: 960px;
}

#pd_main {
  background-image: url(../img/white_960.jpg);
}

#pd_main_ctn {
  background-image: url(../img/white_960.jpg);
}

#product_ctn {
  padding-left: 0px;
}

#tab_part {
  width: 960px;
  background-color: #525151;
  background-image: none;
}
#tab_part a {
  text-transform: none;
  font-size: 15px;
}

#tab_menu {
  width: 960px;
  background-image: none;
  font-family: "Segoe UI";
}

.tab_on span {
  background-image: none;
  font-family: "Segoe UI" !important;
  font-weight: 100 !important;
  font-size: 16px;
}

.tab_off span {
  font-family: "Segoe UI" !important;
  font-weight: 100 !important;
}

.tab_menu_on {
  color: #0066cc;
}






.sec_opening {
  margin: 20px 0;
  color: #333333;
}

.line_pro {
  height: 20px;
  background-image: url(../img/lineaha.png);
  margin: 25px 0 30px 0;
}

.end_li {
  margin-right: 0px !important;
}

.one_column {
	width: 960px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
.one_column h4 {
  margin: 0px 0px 10px 0px;
}

.one_column_s {
  width: 470px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  float: left;
  list-style: none;
}
.one_column_s .badges {
  height: 45px;
  width: auto;
  margin: 20px 20px 20px 0px;
}
.text_right {
	float: right;
	width: 400px;
	margin-left: 20px;
}
.img_left img {
  max-width: 100%;
  float: left;
  margin: 0 20px 0 0px;
}

.img_right img {
  max-width: 100%;
  margin: 0 0px 0 20px;
  float: right;
}

.two_column_ul {
  width: 960px;
  margin: 0 auto 40px auto;
}
.two_column_ul ul {
  margin: 0;
  padding: 0;
}
.two_column_ul li {
  width: 470px;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0px;
  list-style: none;
}
.two_column_ul li h4 {
  margin: 10px 0px 10px 0px;
}
.two_column_ul li img {
  max-width: 100%;
  margin: 0 auto;
}
.two_column_ul li ul {
  margin: 10px auto 0 auto;
}
.two_column_ul li li {
  width: 143px;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0px;
  list-style: none;
}

.three_column_ul {
  width: 960px;
  margin: 0 auto;
  display: block;
  margin: 0 auto 40px auto;
}
.three_column_ul ul {
  margin: 0;
  padding: 0;
}
.three_column_ul li {
  width: 306px;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0px;
  list-style: none;
}
.three_column_ul li h4 {
  margin: 10px 0px 10px 0px;
}
.three_column_ul li img {
  max-width: 100%;
  margin: 0 auto;
}

.four_column_ul {
  width: 960px;
  margin: 0 auto 40px auto;
}
.four_column_ul ul {
  margin: 0;
  padding: 0;
}
.four_column_ul li {
  width: 225px;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0px;
  list-style: none;
}
.four_column_ul li h4 {
  margin: 10px 0px 10px 0px;
}
.four_column_ul li img {
  max-width: 100%;
  margin: 0 auto;
}

.five_column_ul {
  width: 960px;
  margin: 0 auto 40px auto;
}
.five_column_ul ul {
  margin: 0;
  padding: 0;
}
.five_column_ul li {
  width: 176px;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0px;
  list-style: none;
}
.five_column_ul li h4 {
  margin: 10px 0px 10px 0px;
}
.five_column_ul li img {
  max-width: 100%;
  margin: 0 auto;
}

.li_abreast li h4 {
  margin: 0px 0px 10px 0px;
}

.icon_layout img {
  float: left;
}
.icon_layout h4 {
  margin: 0px 0px 0px 155px !important;
}
.icon_layout p {
  margin-left: 155px;
}

.go_more {
  position: absolute;
  width: 232px;
  height: 25px;
  color: #ffff66;
  font-size: 13px;
  line-height: 25px;
  font-weight: bold;
  text-align: right;
  cursor: pointer;
  bottom: 0;
  z-index: 50;
}

.go_title {
  position: absolute;
  width: 232px;
  height: 100px;
  background-image: url(../img/title_bg.jpg);
  background-position: left top;
  cursor: pointer;
  top: 0;
  z-index: 51;
}
.go_title h6 {
  font-size: 15px;
  margin: 25px 0;
  padding: 5px 5px;
  text-align: center;
  color: white;
  line-height: 18px;
  margin-bottom: 5px;
  font-weight: 100;
  text-shadow: 0px 1px 1px #333333;
}

.gotarget {
  position: absolute;
  width: 50px;
  height: 50px;
  left: 98px;
  bottom: -8px;
  z-index: 99999;
}

.bulletPoint {
  width: 450px !important;
}
.bulletPoint p {
  padding-left: 20px;
  background-image: url(../img/li_disc.jpg) !important;
  background-repeat: no-repeat;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}

.bulletPoint_B {
	margin-top:3px;
	float: left;
	width: auto !important;
}
.bulletPoint_B p {
  padding-left: 20px;
  background-image: url(../img/li_disc.png) !important;
  background-repeat: no-repeat;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height:26px !important;
   font-size: 15px !important;
}

.clear {
  clear: both;
}

body {
  color: #333333;
}

img {
  border: 0;
}

.widebanner-box {
  background-color: #f1f1f1;
  padding: 15px 25px 20px 25px;
  margin-bottom: 30px;
  border-radius: 7px;
  font-size: 55px;
  position: relative;
}
.widebanner-box ul {
	margin: 0 !important;
	padding: 0;
	float: left;
	text-align: justify;
}
.widebanner-box li {
  width: 190px;
  margin: 0px 40px 0px 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
.widebanner-box li img {
  width: 60px;
  float: none;
  clear: both;
  margin: 10px 65px 0px 65px;
}
.widebanner-box li h3 {
  color: #00a0e9 !important;
  font-size: 19px;
  line-height: 21px;
  text-align: center;
  margin: 6px auto;
}
.widebanner-box li p {
  clear: both;
  text-align: center;
  color: #66059c;
  font-size: 14px;
  line-height: 18px;
}
.widebanner-box .plus1 {
	position: absolute;
	left: 226px;
	top: 70px;
}
.widebanner-box .plus2 {
	position: absolute;
	left: 458px;
	top: 70px;
}
.widebanner-box .plus3 {
	position: absolute;
	left: 693px;
	top: 70px;
}

.boxshot {
  float: left;
  margin: 0px 25px 0px 0px;
}

.new {
  color: white;
  font-size: 12px;
  margin-left: 5px;
  padding: 0 5px;
  font-family: Tahoma, Geneva, sans-serif;
  font-weight: 100;
  background-color: #990000;
}

.titlebox_wrapper {
  padding-top: 10px;
  margin-bottom: 15px;
}

.titlebox_1 {
	background-color: #2CA9A1;
}

.titlebox_2 {
	background-color: #2F8BC3;
}

.titlebox_3 {
  background-color: #408cd5;
}

.titlebox_4 {
  background-color: #362947;
}

.Product_wrapper {
  background-color: white;
  width: 960px;
  margin: 0 auto;
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  font-weight: 100;
}
.Product_wrapper h1 {
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 26px;
  line-height: 30px;
  color: #b81a35 !important;
  font-weight: 100;
  margin: 0px auto 20px 8px;
}
.Product_wrapper h2 {
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 30px;
  line-height: 34px;
  font-weight: 100;
}
.Product_wrapper h3 {
	font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	color: #CC6600!important;
	font-size: 24px;
	line-height: 26px;
	font-weight: 300;
}
.Product_wrapper h4 {
	font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	color: #0088CA !important;
	font-size: 22px
;
	line-height: 24px;
	font-weight: 300;
}
.Product_wrapper h5 {
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  color: #666666;
  font-weight: 300;
}
.Product_wrapper h6 {
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  color: #006699;
  font-size: 15px;
  font-weight: 300;
}
.Product_wrapper h7 {
	font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	color: #CC6600;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
}
.Product_wrapper p {
	font-size: 15.2px;
	line-height: 23px;
}
.Product_wrapper a {
  color: #b81a35;
  text-decoration: none;
}
.Product_wrapper a:hover {
	color: #06C;
}

#pd_name_slogan2 h1 {
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 30px;
  line-height: 34px;
  color: #b81a35 !important;
  font-weight: 100;
  margin: 0px auto 20px auto;
}

.tutorial h4 a {
  color: #00a0e9 !important;
}
.tutorial h4 a:hover {
  color: #e98901 !important;
}

.vc_table li {
	background-image:
  margin-left: 30px;
	line-height: 25px;
	background-image: url(../img/li_disc_2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
}
.vc_table li li {
  margin-left: 30px;
  line-height: 25px;
}

.Product_wrapper_spec h3 {
  margin-top: 10px;
}
.Product_wrapper_spec li {
  font-size: 15px;
  color: #666666;
  margin-left: 20px;
  line-height: 26px;
  list-style: square;
}
.Product_wrapper_spec ul ul li {
  margin-left: 20px;
  list-style: circle;
  font-size: 13px;
  color: #666666;
}

.title_bar {
  width: 960px;
  height: 70px;
  background-image: url(../img/bar.png);
  background-position: bottom;
}
.title_bar h2 {
  color: white;
  font-size: 24px;
  line-height: 60px;
  margin-left: 100px;
}

.bar_a {
  width: 960px;
  height: 60px;
  background-image: url(../img/bar_1.png);
  margin-bottom: 10px;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 2px 2px rgba(0, 0, 0, 0.1), 0px 8px 18px rgba(0, 0, 0, 0.1);
}
.bar_a h6 {
  color: white;
  font-size: 21px;
  font-weight: 100;
  line-height: 55px;
  padding-left: 110px;
}

.trust {
  font-size: 18px;
  color: #009999;
  line-height: 28px;
  margin-top: 10px;
  font-family: "Trebuchet MS", "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
}

.sub_title {
  padding-left: 15px;
}

.table_brand {
  border: 3px solid #777777;
}
.table_brand td {
  padding: 0 10px;
  border: 1px solid #cccccc;
  color: #555555;
}
.table_brand th {
  padding: 0 10px;
  border: 1px solid #cccccc;
}

.bulletpoint {
  float: left;
  max-width: 960px;
  padding-top: 8px;
}
.bulletpoint ul {
  margin-top: 10px;
  margin-left: 19px;
}
.bulletpoint li {
  font-size: 13px;
  line-height: 19px;
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  list-style: url(../img/dot.png);
}

.bulletpoint2 {
  float: left;
}
.bulletpoint2 ul {
  margin-left: 19px;
  margin-bottom: 0 !important;
}
.bulletpoint2 li {
  font-size: 13px;
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  list-style: url(../img/dot.png);
}
.bulletpoint2 a {
  color: #ff6600;
  font-size: 13px;
  font-weight: bold;
  text-decoration: underline;
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
}
.bulletpoint2 a:hover {
  color: #cc3300;
}

.intro h6 {
  font-size: 15px;
  color: #990000;
  margin-bottom: 5px;
}
.intro img {
  float: left;
  margin-right: 23px;
}
.intro p {
  font-size: 14px;
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  line-height: 20px;
}

.three_column {
  margin-bottom: 15px;
  padding-left: 10px;
}

.hoho {
  text-indent: -10px;
  padding-left: 10px;
}

.three_column_box {
  width: 283px;
  margin-right: 13px;
  float: left;
}
.three_column_box img {
  margin-bottom: 8px;
}
.three_column_box h6 {
  color: #cc3300;
  font-size: 15px;
}
.three_column_box p {
  font-size: 13px;
  line-height: 20px;
}

.two_column {
  margin-bottom: 15px;
  padding-left: 10px;
}
.two_column p {
  font-size: 13px;
  line-height: 20px;
}

.two_column_box_left {
  width: 440px;
  float: left;
}
.two_column_box_left img {
  float: left;
  margin-right: 9px;
}

.two_column_box_right {
  width: 440px;
  float: right;
}
.two_column_box_right img {
  float: left;
  margin-right: 9px;
}

.four_column {
  margin-bottom: 20px;
  padding-left: 10px;
}

.four_column_box {
  width: 208px;
  float: left;
  margin-right: 14px;
}
.four_column_box h6 {
  color: #cc3300;
  font-size: 15px;
}
.four_column_box p {
  font-size: 13px;
  line-height: 20px;
}
.four_column_box img {
  margin-bottom: 8px;
}
.four_column_box a {
  font-size: 13px;
  color: #cc6600;
  font-weight: bold;
}

.feature_navigator {
  float: right;
  padding-top: 20px;
  margin-bottom: 30px;
}
.feature_navigator li {
  display: inline;
}
.feature_navigator li a {
  display: block;
  height: 16px;
  width: auto;
  float: left;
  margin-right: 7px;
  font-size: 12px;
  color: #333333;
  text-decoration: none;
  line-height: 16px;
}
.feature_navigator li a:hover {
  color: #00a0e9;
}

.feature_navigator_line {
  width: 2px;
  height: 15px;
  float: left;
  margin-right: 7px;
  background-color: #cccccc;
}

.feature_navigator_gotop {
  width: 20px;
  height: 20px;
  float: left;
}

.feature_learnmore a {
  font-size: 13px;
  color: #0066cc;
  text-decoration: none;
}

.tool {
  float: left;
  width: 450px;
}
.tool img {
  margin: 0 !important;
}

.play_small {
  float: left;
  height: 23px;
  margin-top: 20px;
}
.play_small a {
  color: #00a0e9;
  font-size: 14px;
  line-height: 1.2;
}
.play_small a:hover {
  color: #e98901;
}
.play_small img {
  margin-right: 5px;
  margin-top: 2px;
}

.play_small2 {
  height: 23px;
  margin-top: 10px;
  float: left;
  margin-right: 30px;
}
.play_small2 a {
  color: #00a0e9;
  font-size: 14px;
  line-height: 1.2;
}
.play_small2 a:hover {
  color: #e98901;
}
.play_small2 img {
  float: left;
  margin-left: 0;
  margin-right: 5px;
  margin-top: 2px;
}

.seemore {
  font-size: 13px;
  text-align: center;
  height: 30px;
  padding-top: 20px;
  margin-bottom: 15px;
  clear: right;
}
.seemore a {
  color: #00a0e9;
  text-decoration: underline;
  font-size: 13px;
}
.seemore a:hover {
  color: #00a0e9;
}

.spec {
  font-size: 14px;
  line-height: 23px;
}
.spec h3 {
  margin-bottom: 0px !important;
  margin-top: 15px !important;
}
.spec h4 {
	color: #06C !important;
	font-size: 16px !important;
}
.spec h5 {
  font-size: 21px !important;
  font-weight: 100;
}
.spec .ppp {
  border: hidden;
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 23px;
}
.spec .ppp tr {
  border: hidden;
  padding: 0;
  margin: 0;
}
.spec .ppp tr p {
  padding: 2px 0;
}
.spec .ppp td {
  border: hidden;
  padding: 0;
  margin: 0;
}

.table_spec {
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  margin-bottom: 20px;
  border: #cccccc 2px solid;
  font-size: 14px;
  line-height: 23px;
  margin-top: 10px;
}
.table_spec tr {
  border: #cccccc 1px solid;
}
.table_spec th {
  width: 160px;
  padding: 10px;
  font-weight: bold;
}
.table_spec td {
  padding: 10px;
}
.vc_table {
	margin-bottom: 10px;
}

.vc_table table {
background-color: #AFAFAF;
border-right-width: 2px;
border-bottom-width: 2px;
border-right-style: solid;
border-bottom-style: solid;
border-right-color: #CCCCCC;
border-bottom-color: #CCCCCC;

}
.vc_table th {
	background-color: #F2F2F2;
	font-size: 13px;
	color: #000;
}
.vc_table tr {
	background-color: #FFFFFF;
	text-align: center;
}
.vc_table td {
	padding-right: 8px;
	padding-left: 8px;
}
.small {
  width: 890px;
  height: 130px;
  margin-left: 10px;
}

.small_box_ready {
  cursor: pointer;
  width: 120px;
  height: 200px;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  border: 3px white solid;
  background-color: #e1ebee;
}
.small_box_ready p {
  font-size: 12px;
  line-height: 18px;
  color: #333333;
  text-align: center;
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
  margin-top: 3px;
}
.small_box_ready h6 {
  font-size: 11px;
  color: #999999;
  text-align: center;
  font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
}

.cama {
  font-size: 35px;
  color: #999999;
  font-family: "Courier New", Courier, monospace;
}

.subimage {
  float: left;
  margin-top: 10px;
}
.subimage img {
  margin: 0px;
}

.new {
  color: white;
  font-size: 12px;
  margin-left: 5px;
  padding: 0 5px;
  font-family: Tahoma, Geneva, sans-serif;
  font-weight: 100;
  background-color: #990000;
}

.banner {
  width: 290px;
}
.banner img {
  margin-bottom: 12px;
}

.godz {
  width: 400px;
  line-height: 30px;
  margin-left: 300px;
  margin-bottom: 10px;
}
.godz img {
  float: left;
  margin-right: 10px;
}
.godz h6 {
  font-size: 16px;
  line-height: 20px;
  padding-top: 8px;
}
.godz a {
  width: 350px;
  height: 40px;
  margin: 0 auto;
  color: #00a0e9;
  font-size: 13px;
  line-height: 17px;
}
.godz a:hover {
  color: #00a0e9;
}

.content-aware {
  margin-bottom: 10px;
}

.addsection a {
  color: #cc6600;
  font-size: 11px;
  -webkit-transform: scale(0.91);
  line-height: 17px;
}

#footer a {
  font-size: 11px;
}

.award {
  width: 960px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 20px;
}
.award h2 {
  color: #990000 !important;
  font-size: 16px;
  font-weight: bold;
}

.award_l {
  padding-left: 15px;
}

.award_left {
  width: 190px;
  float: left;
}

.award_p {
  width: 500px;
  margin-right: 10px;
  margin-bottom: 5px;
  float: left;
}
.award_p p {
  font-size: 15px;
  line-height: 25px;
  font-style: italic;
  line-height: 20px;
  color: #555555;
}

.award_lll {
  width: 180px;
  float: left;
}
.award_lll a {
  font-size: 13px !important;
}

.play_small3 {
  height: 23px;
  margin-top: 5px;
  float: left;
  margin-right: 30px;
}
.play_small3 a {
  display: block;
  color: #107fdd;
  font-size: 13px;
  font-weight: Bold;
  line-height: 18px;
  text-align: left;
}
.play_small3 a:hover {
  color: #ff6600;
}
.play_small3 img {
  float: left;
  margin-left: 0;
  margin-right: 5px;
  margin-top: 2px;
}

.imgBefore {
  color: white;
  position: absolute;
  top: 2px;
  left: 10px;
   font-size:13px;
  line-height:20px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}

.imgAfter {
  position: absolute;
  top: 2px;
  right: 63px;
  color: white;
  font-size:13px;
  line-height:20px;
  text-align: left;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
.beforeAfter {
  position: relative;
}

.imgwith {
  color: white;
  position: absolute;
  top: 84px;
  left: 12px;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.7), 0px 2px 2px rgba(0, 0, 0, 0.7), 0px 8px 18px rgba(0, 0, 0, 0.7);
}

.imgwithout {
  position: absolute;
  top: 7px;
  left: 12px;
  color: white;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.7), 0px 2px 2px rgba(0, 0, 0, 0.7), 0px 8px 18px rgba(0, 0, 0, 0.7);
}

.without {
  position: relative;
}

/* quote*/
.quote{
	margin: 20px;
	width: 860px;
	height: 80px;
	}
.quote_award{
	float:left;
	margin-right:20px;}
.quote p{
	font-style: italic;
}
/*---------------MOBILE--------------------*/
.m_align{
	text-align: center;
}
.m_title h1{
	color: #000000 !important;
}



.m_align h3{
	line-height: 50px;

}
.step_bg{
color: #FFF;
background-color: #900;
padding-right: 30px;
padding-left: 30px;
padding-bottom: 3px;
	}
.step_line{
	border-bottom: 1px solid #900;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 1px;
	font-size: 23px;
	}
.tipsbg{
	box-shadow: 2px 2px 2px rgba(39, 40, 34, 0.11);
	border: 1px solid #BEC6CD;
	width: 915px;
	margin-right: 5px;
	margin-bottom: 40px;
	background-color: #F7F8F9;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 5px;
}
.tips p{
	font-size: 17px;
	line-height: 26px;
}



.tipstwo_column_ul {
	margin: 0 auto 40px auto;
	width: 840px;
}
.tipstwo_column_ul ul {
  margin: 0;
  padding: 0;
}
.tipstwo_column_ul li {
	width: 410px;
	margin-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 0px;
	list-style: none;
}
.tipstwo_column_ul li h4 {
  margin: 10px 0px 10px 0px;
}
.tipstwo_column_ul li img {
  max-width: 100%;
  max-width-margin: 0 auto;
}
.tipstwo_column_ul li ul {
  margin: 10px auto 0 auto;
}
.tipstwo_column_ul li li {
  width: 143px;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0px;
  list-style: none;
}
.super_section_mobile h1{
  font-size: 32px;
  line-height: 36px;
  width: 960px;
}

.super_section_mobile {
	position: relative;
	margin-bottom: 25px;
	clear: both;
	width: 960px;
	height: 293px;
}
.super_section_mobile p{
  color: white;
}
.sec_intro_mobile {
	width: 468px;
	position: absolute;
	right: 11px;
	bottom: 1px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 239px;
}
.marginmobile {
	margin-bottom: 20px;
}

.sec_intro_mobile h2{
	margin: 0px auto 10px auto;
	color: #000 !important;
	font-weight: 300;
	font-size: 42px;
	line-height: 50px;
}
.sec_intro_mobile h3 {
  margin: 0px auto 10px auto;
  color: white !important;
}
.wmobile{
	width: auto;
}
/*download*/
.version_box_link {
	margin-top: 5px;
	position: relative;
	height: 95px;
	padding-top: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 20px;
}
	

.aglign_pay{
	position: relative;
	height: 105px;
	width: 450px;
	float: left;

	}
	
.aglign_free{
	position: relative;
	height: 105px;
	width: 450px;
	float: left;
	}	

/*Special for PMP 3 column alignment*/
.aglign_pay_pmp{
	position: relative;
	height: 105px;
	width: 900px;
	float: left;

	}
	
.aglign_free_pmp{
	position: relative;
	height: 105px;
	width: 300px;
	float: left;
	}
/*Special for PMP 3 column alignment*/

	
.aglign_pay img, .aglign_free img{
	margin-right:0 !important; }	
.subicon{
	position: absolute;
	left: 101px;
	top: 0px;
	width: 441px;

	
	}


.subicon_pmp{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 441px;

	
	}


.subicon_box{
	height:40px;
	margin-right:10px;
	float:left;
	border-radius:45px;
	}	
.subicon_2{
	position: absolute;
	left: 5px;
	top: 13px;
	width: 225px;
	}
.subicon_box{
	width:45px;
	height:45px;
	margin-right:15px;
	float:left;
	border-radius:45px;
	border: 3px solid #ccc;
	}	
.device-icon{ height:45px; margin-right:10px; float:left; text-align:center;  }
.device-icon p{
	margin-top:3px;
	font-size:12px;
	line-height:14px;
	color: #666;
}
.qrcode_layer1, .qrcode_layer2 ,.qrcode_layer3, .qrcode_layer4, .qrcode_layer5 ,.qrcode_layer6 ,.qrcode_layer7{
	display: block;
	visibility: hidden;
	position: absolute;
	top: -13px;
	right: 0px;
	z-index: 1;
}
.subicon .qr-code{ float:left; padding: 0px 10px 0px 0px; width:60px; height:60px;}
.subicon .qr-code2{
	float:left;
	padding: 0px 10px 0px 10px;
	width:60px;
	height:60px;
}
.subicon .qr-code3{ float:left; padding: 0px 10px 0px 40px; width:60px; height:60px;}
.text_t{
	position: absolute;
	font-size: 12px;
	line-height: 1.2em;
	color: #888;
	top: 79px;
	left: 100px;
	height: 40px;
	width: 300px;
}	
.text_g{
	position: absolute;
	font-size: 23px;
	line-height: 23px;
	text-align: right;
	color: #0066CC;
	top: 0px;
	left: 0px;
	width: 95px;
}
.text_t{
	position: absolute;
	font-size: 12px;
	line-height: 1.2em;
	color: #888;
	top: 79px;
	left: 100px;
	height: 40px;
	width: 300px;
}

.text_t a{
	color:#09C;
	text-decoration: none;
	}
.text_b{
	position: absolute;
	font-size: 23px;
	line-height: 23px;
	text-align: right;
	color: #0066CC;
	top: 2px;
	width: 93px;
	left: 0px;
}
/*===[let's play]===*/

.start{
	margin-top:10px;}
.start_point{
	float:left;
	}


.start_point ul{
	margin-top:5px;
	margin-left:19px;
	margin-bottom:10px;
}
.start_point li{
	font-size: 15px;
	width: 250px;
	margin-right: 45px;
	line-height: 23px;
	list-style: url(../img/dot.png) !important;
	/*list-style:square;*/
	margin-bottom: 5px;
	font-family: "Segoe UI", Arial;
	}
.start_point li a{
	color: #E78821;
	text-decoration: underline;
	}
/*====*/
.play_small{
	height:23px;
	margin-top:10px;
	float:left;

	}
.play_small a{
	display:block;
	color:#107fdd;
	font-size:15px;
	font-weight:100;
	line-height:18px;
	text-align:left;}
.play_small a:hover{
	color:#F60;}
.play_small img{
	float:left;
	margin-left:0;
	margin-right:7px;
	margin-top:3px;}

/*===[feature-navigation]===*/
.feature-nav-sec{ width:960px; margin: 25px 0px 30px 3px; }
.feature-nav{
	width: 111px;
	height: auto;
	float: left;
	margin-right: 9px;
	border-radius: 7px;
	padding: 0px;
	text-align: center;
}
.feature-nav img{
	margin-top: 10px;
	display: block;
	height: 52px;
	width: 84px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.feature-nav p{
	display: block;
	line-height: 16px;
	color: #fff!important;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	padding: 5px 0px 5px 0px;
	font-size: 13px;
		background-color: rgba(154, 146, 160, 1);
}
a .feature-nav{ color:#FFF; text-align:center; font-size:14px; line-height:14px;}
.nav-right{ margin-right:0px;}

/*===[feature-navigation end]===*/

/*======slider========*/

.rrr{
	width: auto;
	float: left;
	height: auto;
	margin-top: 15px;
	margin-right: 20px;
	margin-left: auto;
	}	
	
.truly_slider{
width: 681px;
height: 216px;
float: left;
position: relative;
overflow: hidden;
background-color: rgba(92, 101, 156, 0.06);
border: 1px solid rgba(92, 101, 156, 0.25);
box-shadow: 2px 2px 2px rgba(29, 36, 46, 0.12);
margin-bottom: 20px;
	border-radius: 7px;
}
	
	
.slider_go{
	width: 4240px;
	height: 220px;
	position: absolute;
	top: 0;
	left: 0px;
	float: left;
	}
.true_w{ width:360px;
	}
.true_left{ width:360px;
float:left;
	}
.true_right{ width:280px;
	float:left;
	}
.truetheater{
width: 680px;
height: 220px;
float: left;
padding: 15px 15px 15px 15px;
	}	
	.truetheater p{
	line-height:20px!important;
	font-size:13px!important;
	}
.trueimg_02{
	background-image: url(../img/trueimg_02.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-position: right top;
}
.trueimg_03{
	background-image: url(../img/trueimg_03.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-position: right top;
}

.s3w{
	width: 530px;}
.truetheater h7{
padding-bottom: 8px;
font-size:22px!important;
display: block;
	}	
.truetheater h4{
display: block;}
.truetheater img{
	margin-bottom:7px;}
.slider_current{
	width: 177px;
	height: 31px;
	float: left;
	margin-left: 30px;
}
.slider_current p{
	text-align:center;
	color:#fff;
	line-height:16px;
	font-size:13px;
}
.slider_current img{
	margin-left: 10px;
}
.slider_off{
	display: block;
	float: left;
	margin-bottom: 10px;
	height: 66px;
	width: 177px;
	cursor: pointer;
	color:#597FA4;
	background-image: url(../img/True_bg_link.png);
	background-repeat: no-repeat;
}
.slider_img{
	display:block;
	margin-top:6px;
	float:left;}
.slider_txt{
	display: block;
	font-size: 15px;
	font-weight: 400;
	margin-top: 13px;
	float: left;

}
.slider_off:hover{
	height: 66px;
	width: 177px;
	background-image: url(../img/True_bg_h.png);
	background-repeat: no-repeat;
	border-radius: 7px;
		margin-bottom: 10px;
		color:#FFF;
}
.slider_on{
	display: block;
	height: 17px;
	width: 17px;
	float: left;
	margin-bottom: 10px;
	height: 66px;
	width: 177px;
	background-image: url(../img/True_bg_a.png);
	background-repeat: no-repeat;
	color:#FFF;

}
/*=========================*/
.aaa{
	background-color: #0C3;
		}
.instantplay{}
.instantplay_slider{
	float:left;
	width:500}
.instantplay_list{
	float:right;
	width:440px}
.format {
background-color: rgba(237, 239, 242, 0.8);
border: 1px solid rgba(186, 191, 202, 0.69);
box-shadow: 2px 2px 2px rgba(29, 36, 46, 0.12);
padding: 8px!important;
height: 120px!important;
position: relative;
}
.format p {
	color: #49595F;
	line-height: 18px;
	font-size: 13px;
}
.format h4 {
	text-align: center;
	padding: 7px 0px 7px  0px;
	margin-bottom: 8px!important;
	font-weight: 400;
	display: block;
	color: #FFF!important;
}
.format_movie{
	background-color: rgba(18, 140, 89, 0.75);
	}
.format_music{
	background-color: rgba(224, 145, 1, 0.77);
	}
.format_photo{
	background-color:rgba(17, 134, 205, 0.79);
	}
.format_icon{
	position: absolute;
	left: 64px;
	top: 11px;
	}
.value {
	position: relative;
	float: left;
}
.valuefree {
	position: absolute;
	left: 31px;
	top: 53px;
	color: #FFF;
	font-size: 20px;
	line-height: normal;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(39, 40, 34, 0.46);
	width: 80px;
}
.bonus{
	font-size: 16px;
	color: #FFF;
	background-color: #D50F10;
	height: 30px;
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
	}
.imgtxt {
	position: relative;
}
.img_smooth {
	position: absolute;
	left: 15px;
	top: 18px;
	height: 16px;
	width: 302px;
	font-size: 13px;
	color: #FF0;
	line-height: 18px;
}
.img_smooth2 {
	position: absolute;
	left: 15px;
	top: 80px;
	height: 16px;
	width: 302px;
	font-size: 13px;
	color: #FFF;
	line-height: 15px;
}
.img_smooth3 {
	position: absolute;
	left: 15px;
	top: 140px;
	height: 16px;
	width: 302px;
	font-size: 13px;
	color: #FFF;
	line-height: 15px;
}
.app_row {
	margin-bottom: 10px;
	margin-right: auto;
	padding-left: 140px;
	height: 50px;
}
.app_box{
	width: 45px;
	height: 45px;
	margin-right: 15px;
	float: left;
	border-radius: 45px;
	border: 3px solid #ccc;
	}	
	
.app_box img{
	margin:0;
	}
.txtalign {
	font-size: 22px !important;
}
.app_icon{
	float:left;
	margin-right:10px
	}
.app_qrcode {
	text-align: center;
	margin-top: 10px;
}
.app_qrcode img {
	margin-right: 10px;
}
.cloud_row{
	width: 720px;
	margin-bottom: 20px;
	height: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.cloud_box {
	position:relative;
		cursor: pointer;
	height: auto;
	width: 340px;
	float: left;
	margin-left: 20px;
	border-radius: 7px;
background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top,  #e5e5e5 6%, #cdcdd3 84%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,#e5e5e5), color-stop(84%,#cdcdd3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e5e5e5 6%,#cdcdd3 84%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e5e5e5 6%,#cdcdd3 84%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e5e5e5 6%,#cdcdd3 84%); /* IE10+ */
background: linear-gradient(to bottom,  #e5e5e5 6%,#cdcdd3 84%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#cdcdd3',GradientType=0 ); /* IE6-9 */





}
.cloud_box h3{
	position: absolute;
	width: 239px;
	height: 38px;
	left: 37px;
	top: 12px;
	text-align: right;
	font-size: 26px;
	padding-right: 48px;
	color: #666!important;
	font-weight:300;
	}
.cloud_box h4{
	color: #fff!important;
	width: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	background-position: center;
	text-align: center;
	display: block;
}
.cloud_box_top {

}
.cloud_color_h {
	background-color: rgba(51,173,165,1);
}
.cloud_color_g {
	background-color: rgba(50,139,194,1);
}
.cloud_title_h {
	color: rgba(51,173,165,1)!important;
}
.cloud_title_g {
	color: rgba(50,139,194,1)!important;
}
.cloud_title_icon {
	position: absolute;
	width: 24px;
	height: 21px;
	left: 286px;
	top: 16px;
}
.notetxt {
	font-size: 12px;
	line-height: 20px;
	color: #666;
	padding: 10px;
	background: #EFEFEF;
	margin-top: 15px;
	background-color: #EFEFEF;
}
.subbox {
  font-size: 12px;
  line-height: 18px;
  padding: 10px 20px;
  color: #888888;
  border: 1px solid #cccccc;
  margin-bottom:10px;
}.note_align {
	text-align: center;
font-size:10px;
color:#A0A0A0;
}
.left_audio{
	float:left;
	}
.right_audio{
		float:right;
		width:520px;
	}
.right_audio h4{
	line-height:40px;}
